
# TxHandler::updateBalance 

### Usage

> string | float TxHandler::updateBalance(Tx $tx, [ ?Tx $old_tx = null ])

### Description

> Update balance

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
tx | Yes | Tx |
old_tx | No | ?Tx |

### Return
> string | float 
### See Also

* [create()](create)
* [executeAdapterStatusMethod()](executeadapterstatusmethod)
* [updateAmount()](updateamount)
* [updateStatus()](updatestatus)


